ISCS#FEP - Feature #3390

ISCS-304R40 CCTVL1500000000sipl 000000
04/07/2024 03:20 PM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.0.4 Spent time:
Defect version:

04/28/2024
04/30/2024
100%

0.00 hour
0.00 hour

Description

1.0cctvL150i00000000000

2.00000cctvl000000000sip00

3.00000000000400400002000
4.000000000000000000000000000D00D0DE0D000000a0D00Da0Do0Da0D
5.000000000000000000D00DO

Subtasks:
Task # 3400: 1SCS-304R4llccTvL1500000000sip0000000000000000

Resolved

Related issues:
Related to ISCSI00ND - Feature #3385: SHL15C3-CISCSlcctvlI000-0000000sip0000...

Resolved 04/02/2024

04/30/2024

History

#1 - 04/07/2024 03:20 PM - zhixue wei

- Status changed from New to In Progress

#2 - 04/07/2024 03:34 PM - zhixue wei
- Related to Feature #3385: SHL15C3-CISCSI cctvi 010000 0000000sijpd00000000 added

#3 - 04/30/2024 04:25 PM - zhixue wei
- File C3cctvUi_sip.ini added
- File Feature#3390-SIP1 CCTVI0000000 -V304R4.docx added

#4 - 04/30/2024 05:56 PM - zhixue wei

- Status changed from In Progress to Resolved

#5 - 05/11/2024 05:17 PM - zhixue wei
- File deleted (C3cctvUi_sip.ini)

#6 - 05/11/2024 05:17 PM - zhixue wei
- File deleted (Feature#3390-SIP0 CCTVI 0000000 -V304R4.docx)

#7 - 05/11/2024 05:18 PM - zhixue wei
- File C3cctvUi_sip.ini added
- File Feature#3390-SIP1 CCTVI0000000 -V304R4.docx added

Files

C3cctvUi_sip.ini 1.01 KB 05/11/2024
Feature#3390-SIP0ccTVONNOOO00-V304R4.docx 290 KB 05/11/2024

04/16/2025

1/1

zhixue wei

zhixue wei
